<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="description" content="">
    <title>KFC</title>
    <link rel="stylesheet" href="style.css">
</head>

<body>
    <div class="container">
        <div class="header">
            <img src="./img/logo.png" alt="">
        </div>
        <div class="slogan">KFC</div>
        <div class="menu">
            <a href="#gioithieu">GIOI THIEU</a>
            <a href="#phattrien">PHAT TRIEN</a>
            <a href="news.html" target="_blank">TIN TUC</a>
            <a href="https://kfcvietnam.com.vn/vi/khuyen-mai.html" target="_blank">KHUYEN MAI</a>
        </div>
        <div class="content-block-1" id="gioithieu">
            <h1>GIOI THIEU KFC</h1>
            <p>KFC là cụm từ viết tắt của Kentucky Fried Chicken - Gà Rán Kentucky, một trong các thương hiệu thuộc Tập
                đoàn Yum Brands Inc (Hoa Kỳ). KFC chuyên về các sản phẩm gà rán và nướng, với các món ăn kèm theo và các
                loại sandwiches chế biến từ thịt gà tươi. Hiện nay đang có hơn 20.000 nhà hàng KFC tại 109 quốc gia và
                vùng lãnh thổ trên toàn thế giới.<br />
                <span>KFC nổi tiếng thế giới với công thức chế biến gà rán truyền thống Original Recipe, được tạo bởi
                    cùng một
                    công thức pha trộn bí mật 11 loại thảo mộc và gia vị khác nhau do Đại tá Harland Sanders hoàn thiện
                    hơn
                    nửa thế kỷ trước.</span> Ngoài thực đơn gà rán, KFC còn đa dạng hóa sản phẩm tạo nên thực đơn vô
                cùng phong phú
                dành cho người tiêu dùng trên toàn thế giới có thể thưởng thức hơn 300 món ăn khác nhau từ món gà nướng
                tại thị trường Việt Nam cho tới sandwich cá hồi tại Nhật Bản.</p>
            <img src="./img/about-pic-1.png" alt="about pic 1" srcset="">
        </div>
        <div class="content-block-2" id="phattrien">
            <h1>CÁC CỘT MỐC PHÁT TRIỂN NHÀ HÀNG ĐẦU TIÊN TẠI CÁC TỈNH THÀNH</h1>
            <ul>
                <li>Tháng 12/1997 - TP.HCM</li>
                <li>Tháng 06/2006 - Hà Nội</li>
                <li>Tháng 08/2006 - Hải Phòng & Cần Thơ</li>
                <li>Tháng 07/2007 - Đồng Nai – Biên Hòa</li>
                <li>Tháng 01/2008 - Vũng Tàu</li>
                <li>Tháng 05/2008 - Huế</li>
                <li>Tháng 11/2009 - Đà Nẵng</li>
            </ul>
            <img src="./img/about-pic-3.png">
        </div>
        <div class="content-block-3">
            <h1>Bảng Giá Nước đi kèm của KFC</h1>
            <table>
                <tr>
                    <th colspan="2">Name</th>
                    <th>type</th>
                    <th>price</th>
                </tr>
                <tr>
                    <td id="greentea" rowspan="2" colspan="2">Green tea</td>
                    <td>hot</td>
                    <td rowspan="2">25.000 VND</td>
                </tr>
                <tr>
                    <td>cold</td>
                </tr>
                <tr>
                    <td id="blacktea" rowspan="2" colspan="2">Black tea</td>
                    <td>Hot</td>
                    <td rowspan="2">28.000VND</td>
                </tr>
                <tr>
                    <td>Cold</td>
                </tr>
                <tr>
                    <td id="olongtea" colspan="2" rowspan="2">Olong tea</td>
                    <td>Hot</td>
                    <td rowspan="2">30.000VND</td>
                </tr>
                <tr>
                    <td>Cold</td>
                </tr>
                <tr>
                    <td id="fruittea" rowspan="3">Black tea</td>
                    <td>Lemon tea</td>
                    <td rowspan="3">Cold Only</td>
                    <td>30.000</td>
                </tr>
                <tr>
                    <td>Apple tea</td>
                    <td rowspan="2">35.000</td>
                </tr>
                <tr>
                    <td>Peach tea</td>
                </tr>
                <tr>
                    <td id="milktea" rowspan="3">Milktea</td>
                    <td>Green milk tea tea</td>
                    <td rowspan="3">Hot</td>
                    <td>27.000</td>
                </tr>
                <tr>
                    <td>Black tea</td>
                    <td>30.000</td>
                </tr>
                <tr>
                    <td>Olong tea</td>
                    <td>32.000</td>
                </tr>
            </table>
        </div>
    </div>
</body>

</html>